{% extends "simple_layout.html" %}

{% block content %}
  <main id="login" class="form-signin">
    <div class="logoplace">
      <img class="login-img" src="{{ url_for('static', filename='img/logo-mini.png') }}" alt="logo">
      <h1>{{ title }}</h1>
    </div>
    {% include 'flashed_messages.html' %}
    <form action="" method="POST" novalidate>
      {{ form.hidden_tag() }}
      <p>
        {{ form.username.label }} <br>
        {{ form.username(size=32) }}
        {% for error in form.username.errors %}
          <span style="color:red">{{ error }}</span>
        {% endfor %}
      </p>
      <p>
        {{ form.password.label }} <br>
        {{ form.password(size=32) }}
        {% for error in form.password.errors %}
          <span class="error" style="color:red">{{ error }}</span>
        {% endfor %}
      </p>
      <p>{{ form.remember_me() }} {{ form.remember_me.label }}</p>
      <p>{{ form.submit() }}</p>
    </form>
  </main>
{% endblock %}